<!DOCTYPE html>
<html>
	<head>
		<title>Contact.html</title>
	</head>
	<body>

		<main>
			<header>
				<h1>Zuitt IT Solutions</h1>
			</header>

			<article>
				<section>
					<article>
						<table border="1">
 							<h4>Products Offered</h4>

 							<thead>
 							<tr>
 								<th>Package</th>
 								<th>Price</th>
 								<th>Description</th>
 							</tr>
 							</thead>
 							<tbody>
 							<tr>
 							<td>Basic</td> 						<td>
 								<strong>P </strong>500.00</td>
 							<td>Package includes a fully functional website with desired specificaton.</td>
 							</tr>

 							<tr>
 							<td>Premium</td>
 							<td>
 								<strong>P </strong>1000.00
 							</td>
 							<td>Enjoy all the benefits of the basic and also includes site support maintenance.</td>
 							</tr>

 							<td colspan="3" align="center">
 							<strong>Additional features after initial projects is inclusive of charges</strong>
 							</td>
 				
 							</tbody>
 						</table>
 					</article>
 				</section>

 				<hr>

 				<section>
 					<article>

 						<h2>Contact Form</h2>

						<form>
							<label>First Name:
								<br><input type="" name="" required="true" autocomplete="on" />
							</label>

							<br>

							<label for="lname">Last Name:
								<br><input type="" name=""  id="lname" required="true" autocomplete="on"/>
							</label>

							<br>

							<label for="email">Email:
								<br><input type="email" id="email"  required="true" />
							</label>

							<br>

							<label for="sertype">Service Type:
								<br>
								<select name="sertype" id="sertype">
    								<option value="Front End Programming">Front End Programming</option>
    								<option value="Back End Programming">Back End Programming</option>
    								<option value="Full Stack Programming">Full Stack Programming</option>
  								</select>
							</label>

							<br>

							<label>Preffered Contact:
								<br>
								<input type="checkbox">Email
								<br>
								<input type="checkbox">Phone Package:
								<br>
								<input type="radio">Basic
								<br>
								<input type="radio">Premium
							</label>

							<br>
							<br>

							<label>Message:
								<br><textarea></textarea>
							</label>

							<br>
							<button>Send Inquiry</button>
							<br>
							<input type="reset" value="Reset">
						</form>
					</article>
				</section>
			</article>
		</main>
	</body>
</html>